RewriteEngine On
RewriteCond %{HTTP_HOST} !^aurorapreservedflowers.com$
RewriteRule ^(.*)$ https://aurorapreservedflowers.com/$1 [R=301,L]
ErrorDocument 404 https://aurorapreservedflowers.com/

RewriteOptions inherit
RewriteEngine On
redirectMatch 301 ^/ https://hawksnestbar.com/


